Loading...
Searching...
No Matches
read.c File Reference

GRASS cairo display driver - read image (lower level functions). More...

`#include "cairodriver.h"`
Include dependency graph for cairodriver/read.c:

Go to the source code of this file.

## Functions

void | cairo_read_image (void)

## Detailed Description

GRASS cairo display driver - read image (lower level functions).

(C) 2007-2008, 2011 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/read.c.

## Function Documentation

## cairo_read_image()

void cairo_read_image | ( | void |  | ) |

Definition at line 17 of file cairodriver/read.c.

References ca, cairo, cairo_read_bmp(), cairo_read_ppm(), cairo_read_xid(), FTYPE_BMP, FTYPE_PNG, FTYPE_PPM, FTYPE_X11, G_debug(), and surface.